.ttc_header {
    border: 1px solid;
    border-radius: 8px 8px 0 0; min-height: 32px !important; padding: 0 !important;
}
.itape_ava_border {
    height: 32px !important;
}
.tape_tree .itape_votetable {
    height: 32px !important;
}

.rtc {
    font-family: 'PT Sans',sans-serif !important;
    font-size: 14px !important;
}

.widepair_separator {
    display: inline-block;
    font-size: 24px !important;
    padding-bottom: 9px;
    vertical-align: middle;
}

.itape_single_tools { position: absolute; }

ins.itape_avalink {
    width: 0; left: 0;
}

.itape_alerts {
    margin: 0 0 0 5px !important;
}

ins.itape_avalink abbr img {
    bottom: 0;
    display: block;
    height: auto !important;
    left: 0;
    margin-left: 0px;
/*    position: absolute;*/
    right: 0;
    top: 0;
	max-width: 60px;
}
.tape_tree .itape_voteblock {
    float: right;
    margin-right: 10px;
}

.ttc_text { border-color: #BBBBBB;
    border-radius: 0 0 8px 8px;
    border-style: none solid solid;
    border-width: medium 1px 1px; 
margin: 0 !important; padding: 10px;
}
.it5_header h3 { text-align: left;}

.itape_single_tools {
    border-left: 1px solid #BBBBBB;
    border-right: 1px solid #BBBBBB;
    padding: 0 10px 10px;
    position: relative;
    margin: 0 !important;
}

.tt_comment {
    padding-left: 75px;
}
.tt_comment .tt_comment {
    padding-left: 0;
}
.tape_tree { margin-right: 0; }
.ttc_collapsed img.itape_avatar {
    margin-left: -70px !important;
    margin-top: 0 !important;
opacity: 0.5;
}
.ttc_collapsed .itape_avalink {
    height: 30px !important;
    width: 30px !important;
}
.tt_comment .ttc_collapsed {
    background-color: transparent !important;
    border: medium none;
}

@media (min-width: 300px) {
  .tape_tree {
        width: 280px;
    }
}
@media (min-width: 480px) {
    .tape_tree {
        width: 450px;
    }
}
@media (min-width: 768px) {
    .tape_tree {
        width: 450px;
    }
}
@media (min-width: 992px) {
    .tape_tree {
        width: 600px;
    }
}
@media (min-width: 1200px) {
    .tape_tree {
        width: 725px;
    }
}

.itape_50 {
    text-align: left;
}
/*
.sc_gray_border {
    margin-left: -70px !important;
    padding-left: 70px !important;
}
*/

.itape_anonym_ico {background: none;}

.itape_avalink img { display: block !important;  float: left !important;}
.tt_comment .tt_node .ttn_add { /* position: absolute; bottom: 0px; right: 100px; */ text-align: right;} 


.tape_tree .ttc_header span.itape_moderator, .tape_tree .ttc_header span.itape_moderator a, .itape_author {font-family: 'PT Sans', sans-serif !important; font-size: 14px !important; color: #3b8ebc !important;}
span.tape_link { font-family: 'PT Sans', sans-serif !important; font-size: 10px !important; 
    color: #717171 !important; padding-top: 4px !important;
    margin-right: 10px !important;
}
.tt_comment {min-height: 55px;}
.ttc_fresh .ttc_text {color: #444 !important;}
.rtc {font-fize: 11px; color: #ccc;}
.ttc_header { margin: 0 0 0px 0px !important; }
.ttc_header form {float: right;}
.author-date {margin: 0 0 0 0px;border: 1px solid silver;padding: 0 15px; border-top-left-radius: 4px; border-top-right-radius: 4px; min-height: 17px;}
.tape_tree {position: relative;}
ins.itape_avalink {position: absolute; width: 60px; margin-left: -65px !important; }
.tt_node .ttn_reply { margin: 5px 0;}
.ttc_header_text {float: left; width: 90%;}

ins.itape_avalink sup {
	bottom: 0;
    font-size: 14px;
    left: 0;
    margin-bottom: -20px;
    position: absolute;
    right: 0;
    text-align: center;
color: #444;
}